error in unil.php - install failed?

Archive of support for the automated MOD installation tool codenamed "Blinky". For support questions regarding AutoMOD please visit here.
Get Involved
Forum rules
READ: phpBB.com Board-Wide Rules and Regulations

NOTICE: IF YOU NEED SUPPORT FOR AUTOMOD PLEASE VISIT THE APPROPRIATE LOCATION HERE.
Locked
User avatar
RudeViper
Registered User
Posts: 12
Joined: Thu Mar 07, 2013 7:43 pm
Location: Micco, FL USA
Name: Charles Dudley
Contact:

error in unil.php - install failed?

Post by RudeViper » Tue Mar 12, 2013 6:26 am

Tried to install automod on CLEAN install of phpbb. Got the error below so ran script again and uninstalled it - the reinstalled it - same error. Need to install several mods so I can then move the whole phpbb to my joomla site - can't install any mods while it's attached to joomla.

[phpBB Debug] PHP Warning: in file [ROOT]/umil/umil.php on line 3054: strpos() [function.strpos]: Empty delimiter

Any idea on how to fix this?

User avatar
Mick
Support Team Member
Support Team Member
Posts: 20379
Joined: Fri Aug 29, 2008 9:49 am
Location: Cardiff

Re: error in unil.php - install failed?

Post by Mick » Tue Mar 12, 2013 7:31 am

Duplicate: viewtopic.php?f=225&t=2175292

Please don't double post.
"The more connected we get the more alone we become" - Kyle Broflovski

There are no ‘threads’ in phpBB, they are topics.

Locked

Return to “[3.0.x] AutoMOD”

Who is online

Users browsing this forum: No registered users and 6 guests